### Property

# GtkSource SearchSettings:visible-only

since: 5.12

#### Declaration

    property visible-only: gboolean [ read, write, construct ]

#### Description [src]

Exclude invisible text from the search. A search match may have invisible text interspersed.

Type:`gboolean`

Available since: 5.12

Default value | TRUE
Getter method | `gtk_source_search_settings_get_visible_only()`
Setter method | `gtk_source_search_settings_set_visible_only()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no